<form class="new-note-form">
  <label class="new-note-form__label" for="note-title">Note Title:</label>
  <input class="new-note-form__input" type="text" id="note-title" name="noteTitle" ng-model="newNote.title" />

  <label class="new-note-form__label" for="note-text">
    Text: <span class="new-note-form__label-star">*</span>
  </label>
  <textarea
      class="new-note-form__textarea"
      id="note-text"
      name="noteText"
      ng-model="newNote.text"
      required
  ></textarea>

  <input
      class="new-note-form__save-button custom-button"
      type="submit"
      ng-click="save($event, newNote)"
      value="Save"
  />
</form>
